@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC&display=swap');
*{
  padding: 0;
  margin: 0;
  text-decoration: none;
}
@font-face {
    font-family: 'thsarabunnew';
    src: url('../../font/thsarabunnew.ttf') format('truetype');
}
body {
    font-family: 'thsarabunnew', sans-serif;
    height: 100vh;
    background: rgba(0,0,0,.2);
}

#modalContainer > #alertBox {
    position: fixed;
}

#alertBox h1 {
    margin: 0;
    font: bold 1em Raleway,arial;
    background-color: #f97352;
    color: #FFF;
    border-bottom: 1px solid #f97352;
    padding: 10px 0 10px 5px;
}

#alertBox p {
    height: 50px;
    padding-left: 5px;
    padding-top: 30px;
    text-align: center;
    vertical-align: middle;
}

#alertBox #closeBtn {
    display: block;
    position: relative;
    margin: 10px auto 10px auto;
    padding: 7px;
    border: 0 none;
    width: 70px;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    background-color: #f97352;
    border-radius: 0px;
    text-decoration: none;
    outline: 0 !important;
}

/* unrelated styles */

#mContainer {
    position: relative;
    width: 600px;
    margin: auto;
    padding: 5px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}







